
Grupo 1 2018 - Feature #266

Feature # 201 (New): Formulación del Proyecto parte I

Informe I

08/28/2018 09:29 AM - Scarlett Oswald

Status: New Start date: 08/16/2018

Priority: Normal Due date: 09/06/2018

Assignee:  % Done: 100%

Category:  Estimated time: 19.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/30/2018 08:25 AM - Scarlett Oswald

- % Done changed from 60 to 70

#2 - 09/04/2018 08:59 AM - Scarlett Oswald

- % Done changed from 70 to 80

#3 - 09/04/2018 09:00 AM - Scarlett Oswald

- % Done changed from 80 to 90

#4 - 09/06/2018 08:22 AM - Scarlett Oswald

- % Done changed from 90 to 100

#5 - 09/06/2018 09:36 AM - Scarlett Oswald

- Subject changed from Informe 1 to Informe I
